{
  "name": "blastoise",
  "version": "1.0.0",
  "scripts": {
    "start": "bun run server.ts"
  },
  "dependencies": {
    "music-metadata": "^11.11.2"
  },
  "private": true,
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}
